body {
            background-color: #f8f9fa;
        }
        .login-container {
            max-width: 500px;
            margin: 50px auto;
            padding: 20px;
            background: #F0F8FF;
            border-radius: 8px;
            box-shadow: 0px 3px 5px 5px rgba(0, 0, 0, 0.1);
        }
		.logo-img {
			display: flex;
			height: 35px;
			width: auto; /* Menjaga rasio logo */
			margin-top: 50px;
			margin-bottom: 10px;
			
		}	
        .form-control:focus {
            box-shadow: none;
            border-color: #007bff;
        }
        .btn-primary {
            background-color: #007bff;
            border-color: #007bff;
        }
        .btn-primary:hover {
            background-color: #0056b3;
            border-color: #0056b3;
        }
		.text-help {
		text-align: right;
		font-size: 14px;
		color: #808080;
}